Imac için mfpdev-cli kurulum hatası

Merhabalar,
Mobilefirst 8.0 ı CLI sını kurmak için npm ile boğuşup durdum ama aşağıdaki hatayı bir türlü geçememiştim.

Sonunda https://npm.taobao.org/package/mfpdev-cli cnpm modulu sayesinde

diyerek tek seferde kurmayı başardım. Umarım birilerine faydası olur.
Saygılarımla,